Subject: Last Call: Securing X.400 Content with S/MIME to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 06 Nov 2001 15:00:14 -0500

The IESG has received a request from the S/MIME Mail Security Working
Group to consider publication of the following Internet-Drafts as
Proposed Standards:

 o Securing X.400 Content with S/MIME
	<draft-ietf-smime-x400wrap-04.txt>

 o Transporting S/MIME Objects in X.400
	<draft-ietf-smime-x400transport-04.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-x400wrap-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-x400transport-04.txt